/* Общие установки */

body {
	background-color: #101010;
	background-image: url(/templates/peregrina_2014/images/mainWrapper_optim.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}

div {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

div#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 1200px;
}

a, form, div, select, img, h1, h2, h3, h4, li, ul, p, br, .componentheading, input {
	font-family: 'Open Sans', sans-serif;
	font-size: 100%;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

 h1, h2, h3, h4 {
	padding-top: 0.6em;
	padding-bottom: 0.6em;
 }

td, th {
	word-wrap: break-word;
}

a:hover {
	text-decoration: none;
}

h1, h2, h3, h4, .componentheading {
	text-transform: uppercase;
}

div, p {
	text-align: justify;
}

a img {
	border: none;
}

img {
	max-width: 100%;
  	height: auto;
	width: auto\9; /* ie8 */
}

table img {

}

img.caption, .hasTip img {
	border: none;
}

#page img, .blog img, .contentpaneopen img {
	margin: 2%;
}

#page, .blog, .leading {
	width: 100%;
}

#page .buttonheading img, .buttonheading img  {
	margin: 5px;
}

.buttonheading {
	text-align: right;	
}

div.clr, .clear {
	font-size: 1px;
	clear: both;
}

div.leading, table.blog {
	float: left;
}

.blog ul {
	padding-left: 30px;
}

/* Формы */

input.inputbox, input.inputboxquantity, select.inputbox {
	line-height: 20px;
	margin-left: 0;
	outline: medium none;
	vertical-align: middle;
	padding: 4px;
	border: 1px solid #999;
}

.inputbox:focus {
	border: 1px solid #CCC !important;
}

.invalid {
    border-color: #FF0000!important;
}

.readon, .allmode_readmore a {
	font-weight: bold;
	line-height: 200%;
}

input.button, input.button_login, input.button_logout, button.validate, .addtocart_button, .notify_button, .addtocart_button_module_shapshot, .invite_button, button.button_validate, input.button_big, a.button_big, a.button, .checkout_link {
	font-family: 'Open Sans', sans-serif;
	font-size: 85%;
	line-height: 2.5em;
	height: 2.5em;
	padding-left: 1.1em;
	padding-right: 1.1em;
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	background-image: none;
	outline: medium none;
	text-transform: uppercase;
	border: none;
	display: inline-block;
	text-decoration: none;
}


input.button, input.button_login, input.button_logout, button.validate, .addtocart_button, .notify_button, .addtocart_button_module_shapshot, .invite_button, button.button_validate {
	background-color: #333333;
	color: #CDCDCD;
}

input.button:hover, input.button_login:hover, button.validate:hover, input:hover.addtocart_button_module_shapshot, input:hover.addtocart_button, a:hover.checkout_link, button:hover.button_validate {
	background-color: #a19542;
	color: #FFF;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}

input.button_big, a.button_big, a.button {
	background-color: #E5E5E5;
	color: #000;
}

input:hover.button_big, a:hover.button_big, a:hover.button {
	background-color: #999999;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
}

.checkout_link {
	background-color: #333333;
	color: #CDCDCD;
	cursor: pointer;
	text-align: center;
	text-transform: uppercase;
	display: block;
	text-decoration: none;
	float: left;
}

#addtocart_shapshot {
    text-align: center;
}

.form-validate p {
	padding-bottom: 15px;
}

#back_link a {
	float: right;
	margin-right: 5px;
}

/*Разметка шаблона*/

div#top {
	float: left;
	height: 210px;
	width: 100%;
	padding-top: 10px;
	/*background-image: url(/templates/peregrina_2014/images/tulip.png);*/
	background-repeat: no-repeat;
	background-position: 270px 10px;
}

div#top_module_1 {
	float: left;
	width: 36%;
}

div#top_module_2 {
	float: right;
	background-image: url(../images/telephone_10.png);
	background-repeat: no-repeat;
	background-position: right 50px;
	width: 64%;
}

div#advert {
	background-color: #FFF;
	float: left;
	width: 100%;
}

div#advert_left {
	width: 75%;
	float: left;
}

div#advert_right {
	width: 25%;
	float: right;
}

div#main_content {
	width: 100%;
	float: left;
	background-color: #FFF;
}

div#left {
	float: left;
	width: 25%;
	padding: 1.1em;
}

div#content {
	float: right;
	width: 75%;
	padding: 1.1em;
}

div#pathway {
	float: left;
	width: 100%;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #aCDCDCD;
	margin-top:  1.1em;
	margin-bottom:  1.1em;
	text-transform: uppercase;
	font-weight: bold;
}

div#component, div#user2, div#user3, div#user4 {
	float:left;
	width: 100%;
}

div#user2 {
	margin-bottom: 19px;
}

div#bottom {
	width: 100%;
	text-align: center;
	float: left;
	background-color: #4a4a4a;
}

/*Разметка компонент Главная страница*/

.blog_more ul {
	margin-left: 20px;
}

.leading_separator {
	height: 15px;
	display: block;
	float: left;
	width: 100%;
}

/*Разметка модулей*/

/*Модуль Ссылка на контакты*/

div.moduletable-contact_link {
	float: left;
	width: 100%;
	text-align: center;
}

div.moduletable-contact_link span {
	color: #CDCDCD;
}

div.moduletable-contact_link a {
	color: #FFF;
	text-decoration: none;
}

div.moduletable-contact_link a:hover {
	color: #a19542;
}

/*Модуль Поиск*/

div.moduletable-search {
	width: 100%;
	float: right;
}

div.search {
	float: right;
}

input#mod_search_searchword {
	color: #FFF;
	display: inline-block;
	float: left;
	vertical-align: middle;
	background-color: #888888;
	padding: 4px;
	width: 230px;
	height: 20px;
}

div.search input.button {
	background-color: #666;
	color: #CDCDCD;
	cursor: pointer;
	outline: medium none;
	border: 1px solid #999 ;
	height: 30px;
}

div.search input.button:hover {
	background-color: #a19542;
	color: #FFF;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}

input#mod_search_searchword:focus {
	border: 1px solid #CCC !important;
}

/*Модуль Корзина Virtuemart*/

div.moduletable_basket {
	float: right;
	margin-top: 80px;
	background-image: url(../images/cart-bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 60px;
	padding-left: 50px;
}

div.vmCartModule {
	float: left;
	background: transparent;
	color: #FFF;
}

.vmCartModule span {
	float: left;
	background: transparent;
}

.vmCartModule span strong {
	color: #a19542;
}

.vmCartModule a {
	color: #CDCDCD;
	text-decoration: none;
}

.vmCartModule a:hover {
	color: #a19542;
}

/*Верхнее меню - 1 */

div.moduletable_topmenu {
	float: right;
}

.moduletable_topmenu ul.menu-nav {
	list-style-type: none;
}

.moduletable_topmenu .menu-nav li {
	list-style-type: none;
	display: block;
	float: left;
}

.moduletable_topmenu .menu-nav a {
	display: block;
	text-align: center;
	float: left;
	text-decoration: none;
	color: #cdcdcd;
	padding-left: 10px;
}

.moduletable_topmenu .menu-nav a:hover, .moduletable_bottommenu a:hover {
	color: #a19542;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
 }

/* Верхнее меню - 2 */

div#header_menu {
	float: left;
	width: 100%;
}

#header_menu ul {
	list-style-type: none;
}

#header_menu li {
	list-style-type: none;
	display: block;
	float: left;
	width: 20%;
}

#header_menu li a {
	display: block;
	line-height: 28px;
	color: #CDCDCD;
	padding-top: 15px;
	padding-bottom: 15px;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	width: 100%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000;
	background-image: url(../images/header-menu-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

#header_menu li.item95 a {
	border: none;
}

#header_menu li:hover a {
	background-image: url(../images/header-menu-bg.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	color: #FFF;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}

/*Модули Banner*/

.moduletable-left_1 {
	padding: 15px;
}

.moduletable-left_2 {
	padding-right: 15px;
	padding-left: 15px;
}

.moduletable-right {
	padding-top: 15px;
	padding-right: 15px;
}


/* Модули в Левой Колонке */

#left div.moduletable_menu, #left div.moduletable_login,  #left div.moduletable_vm_simple, #left div.moduletable-adsense, #left div.moduletable_fb, #left div.moduletable_chp, #left div.moduletable_exchange {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}

#left h3 {
	font-size: 125%;
	text-transform: uppercase;
}

/* Модуль Меню */

#left div.moduletable_menu {
	background-color: #333333;
	padding-bottom: 2em;
}

#left div.moduletable_menu h3 {
	color: #CDCDCD;
	padding-top: 1.6em;
	padding-right: 1.6em;
	padding-bottom: 0.8em;
	padding-left: 1.6em;
}

#left div.moduletable_menu ul {
	margin-left: 2em;
	list-style-type: none;
}

#left div.moduletable_menu ul li {
	text-align: left;
}

#left div.moduletable_menu ul li a {
	color: #CDCDCD;
	text-decoration: none;
}

#left div.moduletable_menu ul li a:hover {
	color: #a19542;
	-webkit-transition: color 0.3s ease-out;
	-moz-transition: color 0.3s ease-out;
	-o-transition: color 0.3s ease-out;
	transition: color 0.3s ease-out;
}

/* Модуль Авторизация */

#left div.moduletable_login {
	margin-bottom: 1em;
}

#left div.moduletable_login ul {
	list-style-type: none;
}

#left div.moduletable_login form {
	line-height: 2emx;
}

#left div.moduletable_login input.inputbox {
	width: 90%;
}

#left div.moduletable_login input.button_login {
	margin-top: 10px;
}

ul#account {
	margin-bottom: 10px;
}

/* Модуль Vitruemart Обмен */

.moduletable_exchange form {
	padding: 0px;
	margin: 0px;
}

.moduletable_exchange select.inputbox {
	float: left;
	margin-right: 10px;
}

/* Модуль Facebook и Рекламы Adsense*/

#left div.moduletable-adsense, #left div.moduletable_fb {
	text-align: center;
}

/* Модули и Компоненты в колонке Контент */

/*Модуль Breadcrumbs*/

.breadcrumbs {
	font-size: 85%;
}

.pathway {
	font-weight: bold;
}

a.pathway {
	font-weight: normal;
	text-decoration: none;
	font-size: 100%;
}

a.pathway:hover {
	color: #a19542;
	-webkit-transition: 0.3s ease-out;
	-moz-transition: 0.3s ease-out;
	-o-transition: 0.3s ease-out;
	transition: 0.3s ease-out;
}

/*Разбиение на страницы*/

.pagination {
	text-align: center;
	padding-top: 1em;
}

.pagination span {
	padding-right: 5px;
}

.pagination a {
	padding-right: 5px;
}

.pagination a:hover {
	text-decoration: none;
}

/*Настройки для эскизов */

#mavik_thumbnails img {
	margin: 5px;
	border: 3px double #CCCCCC;
}

/*Модуль PHP счетчик LiveInternet*/

.moduletable_liveinternet {
	padding-bottom: 15px;
	text-align: center;
}

/*Модуль Нижнее Меню*/

.moduletable_bottommenu {
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}

.moduletable_bottommenu ul.menu {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

.moduletable_bottommenu .menu li {
	list-style-type: none;
	display: inline;
}

.moduletable_bottommenu a {
	color: #CDCDCD;
	padding-right: 5px;
	text-decoration: none;
	padding-left: 5px;
}

/*Модуль Footer*/

div.moduletable-footer {
	text-align: center;
	color: #CDCDCD;
	width: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
}

#bottom .moduletable-footer a {
	color: #999;
}

/*Настройки для Virtuemart*/

div#vmMainPage {
	float: left;
	width: 100%;
}

#related_product img, #vm_category img, .moduletable-random img, .browse_image a img, .productsnapshot_img img {
	border: 1px solid #e5e5e5;
	margin: 10px;
}

div.product_price, div.retail_priduct_price, div.our_product_price, div.discount_price {
	float: left;
	text-align: center;
	width: 100%;
}

div.product_price {
	padding-bottom: 10px;
	min-height: 68px;
}

.retail_priduct_price span {
	text-decoration: line-through;
	font-size: 85%;
}

span.productPrice {
	font-weight:bold;
	font-size: 125%;
}

span.product-Old-Price {
	text-decoration:line-through;
	font-size: 85%;
}

div.discount_price {
	font-weight: bold;
	color: #F00;
	font-size: 125%;
}

span.customer_save {
	float: left;
	width: 100%;
	font-size: 85%;
}

div.cart_button {
	text-align: center;
	width: 100%;
	float: left;
	padding-right: 10%;
	padding-left: 10%;
}

div.addtocart {
	float: left;
}

div.product_details {
	float: right;
}

div.product_details a, a.continue_link {
	background-color: #E5E5E5;
	border: medium none;
	color: #000;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-size: 85%;
	height: 2.5em;
	line-height: 2.5em;
	outline: medium none;
	padding-left: 1.1em;
	padding-right: 1.1em;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	display: block;
	float: left;
	text-decoration: none;
}

a.continue_link {
	margin-right: 15px;
}

div.product_details a:hover, a:hover.continue_link {
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
	background-color: #999;
}

#coupon_code, #coupon_section input.button {
	margin-top: 10px;
	display: inline-block;
	float: left;
	margin-right: 15px;
}

#agreed_div {
	float: left;
	margin-right: 5px;
}

.formField input#agreed_field.inputbox {
	min-width: 0;
}

.vm_basket_b2c th {
	font-weight: normal;
	text-transform: uppercase;
}

.vm_basket_b2c td a {
	font-weight: normal;
}

/*Модуль Спецпредложения Virtuemart, Новые Поступления, Simple Product*/

div.moduletable_featured_products {
	float: left;
	width: 100%;
}

div.vm_featuredprod_item {
	border: 1px solid #CDCDCD;
	float: left;
	padding-bottom: 10px;
	padding-top: 10px;
	position: relative;
	width: 32.2%;
	text-align: center;
}

div:hover.vm_featuredprod_item {
	box-shadow: 0 0 10px #CDCDCD;
}

.moduletable_featured_products h3 {
	text-transform: uppercase;
	line-height: 200%;
	font-size: 125%;
}

.moduletable_featured_products h2, .moduletable_vm_simple h2 {
	font-weight: bold;
	min-height: 60px;
	text-align: center;
	text-transform: uppercase;
	margin-right: 10px;
	margin-left: 10px;
}

div.horizontal_separator {
    float: left;
    height: 10px;
    width: 1.7%;
}

div.vm_featuredprod_item img {
	border: 1px solid #E5E5E5;
}

#vm_featuredprod span.productsnapshot, #vm_latestprod span.productsnapshot {
	font-weight: bold;
	color: #000;
	margin: 0px;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

/*Logo SALE*/

div.moduletable_featured_products div#logo_sale, div.product_item div#logo_sale {
	width: 80px;
	position: absolute;
	left: -5px;
	top: 90px;
	background-repeat: no-repeat;
	color: #FFF;
	background-color: #F00;
	text-align: center;
	font-weight: bold;
	font-size: 85%;
	padding: 0.6em;
}

div.flp_price div#logo_sale {
	font-size: 170%;
	color: #FFF;
	background-color: #F00;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: absolute;
	top: 20px;
	left: 50px;
}

/*Модуль VM Simple product*/

.moduletable_vm_simple {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #CDCDCD;
	position: relative;
}

div:hover.moduletable_vm_simple {
	box-shadow: 0 0 10px #CDCDCD;
}

.moduletable_vm_simple h2 {
	min-height: 60px;
}

.moduletable_vm_simple .logo_promo {
	width: 80px;
	position: absolute;
	left: -5px;
	top: 90px;
	background-repeat: no-repeat;
	color: #FFF;
	text-align: center;
	font-weight: bold;
	font-size: 85%;
	padding: 0.6em;
	background-color: #a19542;
}

.moduletable_vm_simple div#logo_sale {
	display: none;
}

/*Модуль Magic Magnify - Лупа*/

div.MagicToolboxContainer {
	margin-right: auto;
	margin-left: auto;
	border: 5px solid #a09341;
}

/*Модуль VirtueMart Category List*/

.vm_cat_list {
	float: left;
	/*background-image: url(../images/module_bg.jpg);
	border: 1px solid #E5E5E5;
	background-repeat: repeat-x;*/
	padding-top: 10px;
	width: 100%;	
}

.vm_cat {
	width: 14%;
	text-align: center;
	min-height: 180px;
	padding-right: 1%;
	padding-left: 1%;
	float: left;
}

.vm_cat img {
	margin: 3%;
}

.vm_cat a, #vm_category a {
	font-size: 85%;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: normal;
}

div:hover.vm_cat, #vm_category td:hover {
	opacity: 0.4;
}

/*Модуль ArticleAsModule */

.moduletable_articleasmodule {
	padding-bottom: 5px;
}

.moduletable_articleasmodule .articleheading {
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	padding-top: 5px;
}

/*Модуль Virtuemart Show Product*/

.moduletable_vm_show_product {
	float: left;
	padding-right: 0px;
	padding-left: 15px;
	width: 390px;
	padding-bottom: 15px;
}

.moduletable_vm_show_product #modheading {
	background-color: #E5E5E5;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

div.show_product {
	border: 1px solid #E5E5E5;
	padding: 10px;
	background-image: url(../images/module_bg.jpg);
	background-repeat: repeat-x;
	float: left;
	width: 368px;
}

.moduletable_vm_show_product img {
	border: 5px solid #a09341;
	float: left;
	margin-right: 10px;
	width: 160px;
}

.moduletable_vm_show_product div.product_picture {
	text-align: center;
}

.moduletable_vm_show_product .price {
	font-weight: bold;
	text-align: center;
	padding: 10px;
	font-size: 85%;
}

/*Результаты поиска*/

.contentpaneopen_search_results {

}

.contentpaneopen_search_results div {
	padding-bottom: 10px;
}

.module_twittericon a, .module_twittericon a:hover {
	text-decoration: none;
	border: 0px;
}

img.gels-logo {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}

div.gmnoprint div div {
	text-align: center;
}

/*CSS для Captcha*/

#com-form-login ul {
	margin-left: 20px;
}

div#captcha {
	float: left;

}

#captcha label {
	font-weight: bold;
	color: #F00;
	font-size: 125%;
	line-height: 30px;
	display: block;
	float: left;
	margin-right: 10px;
}

#captcha input {
	font-weight: bold;
	font-size: 125%;
	text-align: center;
	width: 45px;
	margin-right: 15px;
}

.yashare-auto-init {
	float: left;
}

.moduletable_yandshare {
	text-align: right;
	float: left;
	width: 815px;
	padding-right: 5px;
	padding-left: 5px;
}

/*Модуль Пригласить Друга*/

.module-inv {
	float: left;
	width: 100%;
	padding-left: 5px;
	margin-bottom: 10px;
}

.module-inv td {
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}

/*Ссылка Регистрация в Статье Получите Купон*/

a.new_user_reg {
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/button_cupon.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 60px;
	width: 230px;
	display: inline-block;
	color: transparent;
	float: none;
	clear: both;
}

a.new_user_reg:hover {
	background-position: 0px -61px;
}

/* Модуль Cherry Picker Поиск */

div.module_chp {
	float: left;
	display: inline;
	margin-bottom: 10px;
	background-image: url(../images/left_menu_bg.jpg);
	background-repeat: repeat-y;
}

div.module_chp div div {
    background-image: url("../images/search_bg.jpg");
    background-position: 0 0;
    background-repeat: no-repeat;
    padding-top: 40px;
}

div.module_chp div div div {
	background-image: url(../images/left_menu_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-bottom: 10px;
	padding-top: 0px;
}

div.module_chp div div div div {
	background-image: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}

div.module_chp div div div div div {
	padding: 0px;
}

div.chp-list {
	padding-bottom: 10px;
}

div.module_chp div div div div div.chp-total {
	font-size: 85%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}

div.module_chp div div div div.chp-ltitle {
	padding-left: 5px;
	margin-bottom: 5px;
}

div.module_chp div div div div.price-cont {
	padding-top: 10px;
}

p.warnreg_inuse {
	font-size: 85%;
	font-style: italic;
	color: #F00;
	text-align: left;
}

div.module-adsense {
	float: left;
	padding-bottom: 10px;
	padding-top: 10px;
	margin-left: 12px;
}

div#coupon_instr {
	text-transform: uppercase;
	font-size: 85%;
	font-weight: bold;
}

div#logintoggle h4 {
	font-size: 85%;
}

#existingshippingaddress .radiooption {
	width: 5%;
}

/*Спойлер*/

.spoil {
	float: left;
	width: 100%;
	padding-bottom: 10px;
}

.spoil_title span {
	background-color: #E5E5E5;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 85%;
	line-height: 2.5em;
	height: 2.5em;
	padding-left: 1.1em;
	padding-right: 1.1em;
	display: inline-block;
}

.spoil_title span:hover { 
	background-color: #999999;
	-webkit-transition: 0.2s ease-out;
	-moz-transition: 0.2s ease-out;
	-o-transition: 0.2s ease-out;
	transition: 0.2s ease-out;
	cursor: pointer;
	}

.spoil_body {
	display: none;
	float: none;
	padding: 1em;
	background-color: #E5E5E5;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #FFF;
	font-size: 85%;
}

.spoil_body ul {
	padding-left: 1.5em;
}


div#profit {
	display: none;
}

div.flp_product div.flp_price div#profit {
	display: block;
	font-style: normal;
	color: #F00;
}

@media screen and (max-width: 1236px) {
	
	body {
		font-size: 12px;
	}
		
	div#wrapper {
		width: 940px;		
	}

	div#top {
		height: 200px;
	}
	
	div#top_module_1 {
		width: 41%;
	}

	div#top_module_2 {
		width: 59%;
	}
	
	.blog img, .vm_cat img, .contentpaneopen img {
		max-width: 85%;
	}
	
	#component-contact, #component-contact table {
		max-width: 670px;
	}
	
	#component-contact img,  #component #page img {
		max-width: 650px;
	}
	
	td, th {
		font-size: 0.833em;
	}
	
	div.moduletable_basket {
	margin-top: 70px;
	}
	
	div.flp_price div#logo_sale {
		left: 0px;
	}

}			  